DL(3)

PACKAGE
dl - Routines for loading shared objects

PURPOSE
These routines are meant to support loading of shared objects. NOTE: THIS PACKAGE IS WORK IN PROGRESS. THE INTERFACE MAY CHANGE IN THE NEXT RELEASE, POSSIBLY WITHOUT NOTICE.

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

dl_load_object
    Load shared object.

dl_symbol
    Lookup a symbol in loaded object.

dl_close
    Close a loaded object.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/